/* Sigh */
.body-home-index #footer,
.body-home-index #footer-push {
    display: block !important;
}

footer#footer a.curse {
    width: 203px !important;
    height: 32px !important;
    background-image: url(https://media-azeroth.cursecdn.com/attachments/158/523/poweredbycurse_darkbg.png) !important;
}


.quest-page .listing-comment li { list-style-type: none; }

/* Fix for CSS Rebuild on 10/12/2017 breaking talent calculators */
.tier-container.spec-first {
    position: relative;
}

/* ---------------------------------------------------------------------------
    Footer ad hack, remove after code push -JB (4/18/13)
      - Specificity issues due to old code
    --------------------------------------------------------------------------- */

/* Temp Wrapper */

.show-ads .footer-temp {
    position: relative;
}

.card .complete-later span {
display:none;
} 

/* Header */

.show-ads .t-footer .t-footer-curseNetwork {
    border-top: none;
}

.show-ads .t-footer-curseNetwork > header:first-child {
    border-top: 1px solid #333;
    width: 50%;
}

.show-ads .t-footer-curseNetwork > header:first-child .t-footer-jumpLink {
    margin-right: 10px;
    position: relative;
}

.show-ads .t-footer-curseNetwork > header:first-child .t-footer-jumpLink:after {
    background: #151515;
    content: "";
    height: 100%;
    position: absolute;
    left: 100%;
    width: 10px;
}

/* Featured Items */

.show-ads .t-footer .t-footer-curseNetwork .t-footer-featured .t-footer-featureItem {
    float: none;
    margin-left: 0;
    overflow: hidden;
    width: 50%;
}

.show-ads .t-footer .t-footer-curseNetwork .t-footer-featured .t-footer-featureItem h4 {
    float: left;
    position: relative;
    z-index: 2;
}

.show-ads .t-footer .t-footer-curseNetwork .t-footer-featured .t-footer-featureItem dl {
    border-radius: 0 8px 8px 0;
    height: 91px;
    overflow: hidden;
    padding-left: 28px;
    position: relative;
    top: 11px; left: -10px;
    width: auto;
}

/* Remove 3rd & 4th featured sites */

.show-ads .t-footer .t-footer-featureItem:nth-child(3),
.show-ads .t-footer .t-footer-featureItem:nth-child(4) {
    position: absolute;
    left: -99999px;
}

/* Med Rect */

.show-ads .footer-temp .footer-ad-medRect {
    margin-right: -490px;
    position: absolute;
    top: 220px; right: 50%;
	z-index:1;
}

/* User Account Dropdown */
.t-netbar .t-netbar-section.t-netbar-account .t-netbar-label + ul, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li.t-netbar-account .t-netbar-label + ul { left: -9999px; right: auto; }

.p-nav-a>.sf-menu li {
text-align: left;
}

.p-comment-achievements .p-achievement-user-count {
max-width: 55px;
padding: 2px;
}

/** ####################################
 Mobile styles 
###################################### **/
body.responsive-enabled header[role=banner] .p-header-c {
    min-width: 0; 
}

body.responsive-enabled #site #site-main .atf,
body.responsive-enabled #site #site-main .container,
body.responsive-enabled #site #site-main.fixed .container {
    max-width: 1280px;
}

body.responsive-enabled nav.p-nav-a a#responsive-topnav-button {
    display: none;
}

body.body-home-index #content {
    display: none;
}
  
body.responsive-enabled:not(.body-home) header.main[role=banner] .p-header-c .primary-search::before {
    content: "";
    display: block;
    width: 1280px;
}

body.responsive-enabled:not(.body-home) header.main[role=banner] .p-header-c .primary-search {
    height: auto;
    margin: 0;
    left: 50%;
    top: 40px;
    max-width: 100%;
    transform: translateX(-50%);
    text-align: right;
    overflow: hidden;
    padding: 0 10px;
}
body.responsive-enabled:not(.body-home) header.main[role=banner] .p-header-c .primary-search input {
    left: 0;
}
    body.responsive-enabled #footer-push {
        display: none !important;
    }
@media screen and (max-width: 1023px) {
  html body.responsive-enabled {
    background: #cfcfcf url("/Content/Skins/Azeroth/images/bg-ptr.jpg");
  }
  
  body.responsive-enabled header[role=banner] .p-header-c 
  {
    background-color: #343434;
    float: left;
  }
  
  body.responsive-enabled header.main {
    background-color: #343434;
  }
  
  body.responsive-enabled header.main>i.menu-button,
  body.responsive-enabled header.main>i.search-button {
      box-shadow: -1px 0 0 #222;
  }
  
  body.responsive-enabled .t-3way-switcher {
      right: 0;
      left: 120%;
      width: 120px;
  }
  
  body.responsive-enabled .p-header-c .logo>a {
      background-image: url("/Content/Skins/Azeroth/images/logo.png");
    height: 36px;
    width: 80px;
    float: left;
    background-size: 80px;
    margin: 5px auto 5px;
  }
  body.responsive-enabled #site #site-main .container #content {
      padding-bottom: 10px;
  }
  body.responsive-enabled .listing-container .listing-body {
      overflow-x: auto;
      width: 100%;
  }
  
  body.responsive-enabled .primary-content > .details {
      display: flex;
      flex-direction: column;
      width: 100%;
  }
  body.responsive-enabled .details > section {
      order: 1;
  }
  body.responsive-enabled .details .infobox {
      order: 2;
  }
  body.responsive-enabled .details .related-header {
      order: 3;
  }
  body.responsive-enabled .details #related {
      order: 4;
  }
  
  body.responsive-enabled .details .infobox {
      float: none;
      width: auto;
      margin-left: 0;
  }
  
  body.responsive-enabled .details .wowdb-tooltip .db-tooltip {
      display: flex;
  }
  
  body.responsive-enabled .details .wowdb-tooltip .db-tooltip .db-description {
      width: auto;
      flex: 1;
      margin-left: 5px;
      max-width: 400px;
  }
  body.responsive-enabled .listing-screenshots::after {
      content: "";
      display: flex;
      clear: both;
  }
  body.responsive-enabled .listing-screenshots li {
      float: left;
      width: 33.3333%;
  }
  
  body.responsive-enabled .p-comments .p-comment-user .p-comment-avatar {
      position: static !important;
  }
  body.responsive-enabled .p-comments .p-comment-user {
      top: 0 !important;
  }
  body.responsive-enabled .item-winnable-by-label,
  body.responsive-enabled .item-winnable-by {
      display: none;
  }
  
  body.responsive-enabled .p-nav-a .b-list-item.p-nav-item + .p-nav-item,
  body.responsive-enabled .p-nav-a .b-list-item.p-nav-item {
      margin-left: 0;
      margin-right: 0;
  }
  
  body.responsive-enabled #site .p-nav-a > ul > li ul {
      display: none;
  }
  
  body.responsive-enabled #site .p-nav-a li.subnav-open > ul {
      display: block !important;
  }
  body.responsive-enabled #site .p-nav-a li.subnav-open > ul ul {
      margin-left: 10px;
  }
  
    body.responsive-enabled #site-main .p-nav-a .b-list-a .p-nav-item.section>ul,
    body.responsive-enabled #site-main .p-nav-a .b-list-a .p-nav-item.section:hover>ul li>ul{
        transform: none;
    }
    body.responsive-enabled #site .p-nav-a > ul > li > a {
        line-height: 1.2;
        font-size: 15px;
        padding: 1rem 3rem !important;
    }
    body.responsive-enabled #site .p-nav-a .p-nav-item ul li a {
        padding: 0.5rem 3rem !important;
        line-height: 1.2;
        font-size: 15px;
    }
    
    body.responsive-enabled nav.p-nav-a ul.b-list-a li.b-list-item.section span, 
    body.responsive-enabled nav.p-nav-a>ul li.b-list-item.section span {
        line-height: 1.2;
        font-size: 15px;
    }
    
    body.responsive-enabled #site-main .p-nav-a .b-list-a .p-nav-item.section,
    body.responsive-enabled #site-main .p-nav-a .b-list-a .p-nav-item.section>a {
        transition: none;
        transition-delay: 0s;
    }
    
    body.responsive-enabled .netbar-logo {
        background-size: 26px;
        background-position: 10px 10px;
    }
        
    body.responsive-enabled:not(.body-home) header.main[role=banner] .p-header-c .primary-search {
        position: fixed;
        height: 50px;
        padding: 10px;
        margin: 0;
        left: 0;
        width: 100%;
    }
    body.responsive-enabled:not(.body-home) header.main[role=banner] .p-header-c .primary-search input {
        left: 0;
    }
    body.responsive-enabled #site-main > section.ad-container {
        height: 120px !important;
    }
    body.responsive-enabled #site-main > section.ad-container-footer {
        height: auto !important;
    }
    
    body.responsive-enabled .b-tab-b .b-tab-content table td {
        word-break: normal;
    }
    body.responsive-enabled .b-breadcrumb-a,
    body.responsive-enabled .p-filters-a,
    body.responsive-enabled #footer-push {
        display: none !important;
    }
    html body.responsive-enabled div#site-main>section.ad-container {
        background: #cfcfcf !important;
    }
    body.responsive-enabled #db-tooltip-container {
        display: none !important;
    }
    body.responsive-enabled .info-table .b-table-header {
        width: auto;
    }
    body.responsive-enabled .b-tab-b .b-tab-content table td.col-name {
        min-width: 150px;
    }
    body.responsive-enabled .details .atf {
        background: transparent;
        border: none;
        float: none;
        margin: 0;
        padding: 0;
    }
    
    body.body-home-index #content {
        display: block;
    }
    body.body-home-index .ac_results {
        width: 85% !important;
        max-width: 500px;
    }
    body.body-home-index .ac_results li > div, 
    body.body-home-index .ac_results li a {
        padding-right: 40px;
    }
    body.body-home-index #content .b-search {
        display: flex;
        width: 100%;
        margin: 0 auto 5px;
        max-width: 500px;
        background: url(/Content/Skins/Azeroth/images/logo-home.png) no-repeat top center;
        padding-top: 130px;
        background-size: 250px;
    }
    body.body-home-index #content .b-search-a .b-search-input {
        padding: 8px 10px;
        font-size: 20px;
        height: 20px;
        border: 1px solid #aaa;
        flex: 1;
        margin-right: 5px;
    }
    body.body-home-index #content .b-search input[type=submit] {
        padding: 18px;
        height: 0;
        line-height: 20px;
    }
}

@media screen and (max-width: 600px) {
  body.responsive-enabled .listing-screenshots li {
      width: 50%;
  }
}
/** ####################################
 END Mobile styles 
###################################### **/


